_core:
  default_config_hash: 6Ka3T1c-CIjEUO1Q64NXKksLthkMhj53a6zy4RJBtkc
verbose: 1
types:
  block_content: {  }
  comment: {  }
  contact_message: {  }
  crop: {  }
  file: {  }
  group:
    project: project
  group_content: {  }
  media: {  }
  menu_link_content: {  }
  node:
    article: article
    home_page: home_page
    page: page
  path_alias: {  }
  redirect: {  }
  search_api_task: {  }
  shortcut: {  }
  taxonomy_term:
    corporate_body: corporate_body
    country: country
  user: {  }
types_translation_lock: {  }
types_js_lock:
  - node
form_op_lock:
  block_content:
    mode: 0
    values: {  }
  comment:
    mode: 0
    values: {  }
  contact_message:
    mode: 0
    values: {  }
  crop:
    mode: 0
    values: {  }
  file:
    mode: 0
    values: {  }
  group:
    mode: 1
    values:
      edit: edit
      delete: delete
  group_content:
    mode: 0
    values: {  }
  media:
    mode: 0
    values: {  }
  menu_link_content:
    mode: 0
    values: {  }
  node:
    mode: 1
    values:
      delete: delete
      edit: edit
  path_alias:
    mode: 0
    values: {  }
  redirect:
    mode: 0
    values: {  }
  search_api_task:
    mode: 0
    values: {  }
  shortcut:
    mode: 0
    values: {  }
  taxonomy_term:
    mode: 0
    values: {  }
  user:
    mode: 0
    values: {  }
content_lock_timeout_minutes_project: '1'
content_lock_timeout_minutes_article: '1'
content_lock_timeout_minutes_home_page: '1'
content_lock_timeout_minutes_page: '1'
content_lock_timeout_minutes_corporate_body: '1'
content_lock_timeout_minutes_country: '1'
